{
  "rules": {
    "bin-type": "error",
    "config-type": "error",
    "description-type": "error",
    "devDependencies-type": "error",
    "directories-type": "error",
    "engines-type": "error",
    "files-type": "error",
    "homepage-type": "error",
    "keywords-type": "error",
    "license-type": "error",
    "main-type": "error",
    "man-type": "error",
    "name-format": "error",
    "name-type": "error",
    "no-caret-version-dependencies": "error",
    "no-caret-version-devDependencies": "error",
    "no-tilde-version-dependencies": "error",
    "no-tilde-version-devDependencies": "error",
    "preferGlobal-type": "error",
    "private-type": "error",
    "repository-type": "error",
    "require-author": "error",
    "require-bugs": "off",
    "require-description": "error",
    "require-engines": "off",
    "require-homepage": "off",
    "require-keywords": "error",
    "require-license": "error",
    "require-name": "error",
    "require-repository": "off",
    "require-version": "error",
    "scripts-type": "error",
    "valid-values-author": "off",
    "valid-values-license": ["error", ["EUPL-1.2"]],
    "valid-values-name-scope": ["error", ["@persoonlijke-regelingen-assistent"]],
    "valid-values-private": "off",
    "version-format": "error",
    "version-type": "error"
  }
}
